#header {
  border-top: 6px solid var(--color-primary);
  background: var(--bg-primary);
  border-bottom: 1px solid var(--border-primary);
}

#header .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 0;
}

#header .content .image {
  padding-left: 32px;
  border-radius: 64px 0 0 64px;
}

#header .content .image a {
  display: flex;
}

#header .content .image img {
  width: 260px;
}

#header .content .menu {
  display: flex;
  gap: 36px;
  list-style: none;
}

#header .content .menu .link {
  align-items: center;
  position: relative;
}

#header .content .menu .link:hover .anchor {
  color: var(--color-tertiary);
}

#header .content .menu .link .subMenu {
  visibility: hidden;
  list-style: none;
  position: absolute;
  background: var(--bg-secondary);
  padding: 16px;
  border-radius: 4px;
  transition: all 0.2s;
  z-index: 9;
  opacity: 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
  border: 1px solid var(--border-primary);
  min-width: 170px;
}

#header .content .menu .link .subMenu .subLink a:hover {
  opacity: 0.8;
}

#header .content .menu .link:hover .subMenu {
  opacity: 100;
  gap: 16px;
  transition: all 0.2s;
  display: flex;
  flex-direction: column;
  visibility: visible;
  transition: all 0.2s;
}

#header .content .menu .link a {
  color: var(--color-secondary);
  text-decoration: none;
  font-size: 12px;
  font-weight: 600;
  transition: all 0.2s;
  text-transform: uppercase;
}

#header .content .link .anchor:hover {
  color: var(--color-tertiary);
  transition: all 0.2s;
}

#header .content .infos {
  display: flex;
  align-items: center;
  gap: 28px;
}

#header .content .infos .contact {
  background: var(--color-primary);
  text-transform: uppercase;
  text-decoration: none;
  color: white;
  padding: 12px;
  font-size: 10px;
  font-weight: 500;
  border-radius: 32px;
  transition: all 0.2s;
}

#header .content .infos .contact:hover {
  opacity: 0.8;
  transition: all 0.2s;
}

#header .content .infos .socials {
  display: flex;
  align-items: center;
  gap: 16px;
}

#header .content .infos .socials a {
  display: flex;
  color: var(--color-primary);
  text-decoration: none;
  font-size: 24px;
  transition: all 0.2s;
}

#header .content .infos .socials a:hover {
  opacity: 0.8;
  transition: all 0.2s;
}

#responsive {
  display: none;
  align-items: center;
  justify-content: space-between;
  gap: 18px;
  padding: 16px;
  background: var(--bg-primary);
}

#responsive .image img {
  width: 210px;
}

#responsive .side {
  display: flex;
  align-items: center;
  gap: 20px;
}

#responsive .side .searchInput {
  padding: 10px;
  border: 1px solid var(--color-secondary);
  border-radius: 10px;
  display: flex;
  align-items: center;
  gap: 4px;
}

#responsive .side .searchInput input {
  font-family: 'Zalando Sans SemiExpanded', sans-serif;
  background: transparent;
  border: none;
  width: 100%;
}

#responsive .side .searchInput button {
  border: none;
  background: transparent;
  color: var(--color-secondary);
  font-size: 24px;
  display: flex;
  cursor: pointer;
  transition: all 0.3s;
}

@media (max-width: 728px) {
  #header {
    display: none;
  }

  #responsive {
    display: flex;
  }

  #responsive .menu #button {
    display: none;
  }

  #responsive .menu label[for='button'] {
    font-size: 30px;
    cursor: pointer;
  }

  #responsive .menu .responsiveMenu {
    display: flex;
    align-items: flex-start;
    width: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    visibility: hidden;
    z-index: 13;
    opacity: 0;
    left: -200px;
    transition: all 0.3s;
  }

  #responsive .menu #button:checked~.responsiveMenu {
    left: 0;
    opacity: 100;
    visibility: visible;
    transition: all 0.3s;
  }

  #responsive .menu .responsiveMenu .content {
    background: white;
    padding: 32px 16px;
    width: 80%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    gap: 32px;
    align-items: flex-start;
    overflow: auto;
  }

  #responsive .menu .responsiveMenu .content img {
    width: 160px;
  }

  #responsive .menu .responsiveMenu .content .responsiveLinks {
    display: flex;
    flex-direction: column;
    width: 100%;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
  }

  #responsive .menu .responsiveMenu .content .responsiveLinks a {
    padding: 12px 0;
    border-bottom: 1px solid #e6e6e6;
    text-decoration: none;
    color: var(--color-secondary);
  }

  #responsive .menu .responsiveMenu .content .responsiveLinks a:first-child {
    padding-top: 0;
  }

  #responsive .menu .responsiveMenu .content .responsiveLinks a:last-child {
    border-bottom: unset;
  }

  #responsive .menu .responsiveMenu .content .socials {
    display: flex;
    align-items: center;
    gap: 32px;
  }

  #responsive .menu .responsiveMenu .content .socials a {
    color: var(--color-primary);
    text-decoration: none;
    font-size: 24px;
  }

  #responsive .menu .responsiveMenu .content .copyright {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  #responsive .menu .responsiveMenu .content .copyright span {
    font-size: 12px;
  }

  #responsive .menu .responsiveMenu .content .copyright .developed {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 10px;
  }

  #responsive .menu .responsiveMenu .content .copyright .developed strong {
    font-weight: 400;
  }

  #responsive .menu .responsiveMenu .content .copyright .developed a {
    display: flex;
  }

  #responsive .menu .responsiveMenu .content .copyright .developed a img {
    width: 80px;
  }

  #responsive .menu .overlay {
    position: absolute;
    visibility: hidden;
    background: transparent;
    opacity: 0;
    transition: all 0.5s;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2000px;
  }

  #responsive .menu #button:checked~.overlay {
    background: #0009;
    visibility: visible;
    opacity: 100;
    z-index: 12;
    transition: all 0.5s;
  }

  #responsive .menu .responsiveMenu label {
    position: absolute;
    right: 16px;
    top: 10px;
    color: #ffffff;
    font-size: 42px;
  }
}